Page MenuHomePhabricator

[Bug] wikibase.special.itemDisambiguation.js is broken
Closed, ResolvedPublic

Description

apparently we have some autocomplete thing for Special:ItemDisambiguation but it doesn't work currently.

it can probably be replaced with one of our widgets or otherwise easily fixed. tests would be nice too. :)

Event Timeline

aude created this task.Apr 14 2015, 4:08 PM
aude raised the priority of this task from to Normal.
aude updated the task description. (Show Details)
aude added subscribers: aude, Aklapper.
JanZerebecki moved this task from incoming to ready to go on the Wikidata board.May 16 2015, 6:40 PM
aude renamed this task from wikibase.special.itemDisambiguation.js is broken to [Bug] wikibase.special.itemDisambiguation.js is broken.Aug 13 2015, 8:49 PM
aude set Security to None.

I think @Lydia_Pintscher can close/merge as appropriate.

Lydia_Pintscher closed this task as Resolved.Sep 10 2015, 8:48 PM
Lydia_Pintscher claimed this task.

\o/